
div#resource-library {
	display: grid;
	grid-gap: 40px;
	grid-template-columns: repeat(auto-fill, minmax(145px, 1fr));
	padding: 50px 0;
}

.res-lib-container {
	max-width: 1242px !important;
	width: 100%;
	margin: 0 auto;
}

div#resource-filters-container {
	display: flex;
	gap: 40px;
	padding-top: 40px;
}

.type-dropdown, .topic-dropdown, #searchform {
	display: block;
	float: left;
	padding: 0px;
	height: 50px;
	flex: 1;
}

input[type="text"], select {
	border-radius: 6px;
	height: 50px;
	width: -webkit-fill-available;
	padding: 10px 20px;
	color: var(--wp--preset--color--theme-palette-1, #626262);
	font-weight: 600;
}

input::placeholder {
	color: var(--wp--preset--color--theme-palette-1, #626262);
}

@media only screen and (max-width: 999px) {
	.type-dropdown, .topic-dropdown, #searchform {
		width: 100%;
	}
}

#searchform .search-submit {
	position: relative;
	top: -136%;
	left: 89%;
}

.resource-library-pagination-inner {
	text-align: center;
}

.resource-library-pagination-prev {
	display: inline;
}

.resource-library-pagination-next {
	display: inline;
}

.resource-link-outer {
	text-transform: uppercase;
	padding: 10px 0;
	font-weight: 900;
	letter-spacing: .12em;
	font-size: .8em;
}

.resource-item-image img {
	filter: brightness(90%);
	transition: filter .25s ease;
	width: 100%;
}

.resource-item-image img:hover {
	filter: brightness(120%);
	transition: filter .25s ease;
}

.resource-type-name {
	position: absolute;
	z-index: 2;
	right: 0;
	text-transform: uppercase;
	text-align: center;
	background-color: #e7eafc;
	border-radius: 5px;
	color: #22326e;
	font-size: 14px;
	padding: 7px 8px 5px;
	margin: 15px 13px;
	font-weight: 600;
}

.resource-item {
	padding-bottom: 20px;
	grid-column-end: span 2;
	background: #fff;
	box-shadow: 0px 3.82961px 15.3184px rgba(31, 31, 31, .1);
	border-radius: 5px;
	position: relative;
}

.resource-item-content {
	padding: 13px 30px 20px;
	position: relative;
	height: 200px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

.resource-link-outer {
	position: absolute;
	text-transform: uppercase;
	padding: 10px 0;
	font-weight: 900;
	letter-spacing: .12em;
	font-size: .8em;
	bottom: 0;
}

.resource-item-title {
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 28px;
}

.resource-item-title a {
	font-weight: 600;
	font-size: 20px;
	color: #22326e;
}

.resource-item-image img {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.no-resources {
	text-align: center;
	width: 100%;
	grid-column-end: span 6;
	font-weight: 600;
	font-size: 1.5rem;
}

h3.resource-item-title {
	padding-top: 15px;
}

/* Pagination */
.page-numbers {
	font-size: 17px;
	font-weight: 500;
	text-decoration: none;
	color: #1d2427;
	padding: 9px 13px;
}

.page-numbers:hover, .page-numbers.current {
	text-decoration: none;
	background: #008096;
	padding: 9px 13px;
	color: white;
}

span.page-numbers.dots {
	margin: 0;
}

/* max width 998px */
@media only screen and (max-width: 998px) {
	.event-item-image {
		height: 34vw;
	}
}

/* Buttons */
.resource-featured .kt-blocks-above-categories, .resource-item-link, .inline-categories a, .resource-item-category li {
	order: 2;
	background: #f0fdff;
	border: 1px solid #d3f9ff;
	border-radius: 5px;
	width: fit-content;
	padding: 6px;
	margin-top: 14px;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0rem;
	margin-right: 10px;
}

.resource-item-category li {
	color: #22326e;
	background: #e7eafc;
	border: 1px solid #e7eafc;
}

.kt-blocks-above-categories a, a.resource-item-link, .inline-categories a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	width: fit-content;
	padding: 5px 8px;
	margin-bottom: 25px;
	border-radius: 5px;
	background-color: #e7eafc;
}

a.inline-category.all {
	font-weight: 700;
}

a.inline-category.active {
	color: white;
	background-color: #00c2d3;
	font-weight: 700;
}

a.inline-category.active {
	pointer-events: none;
	cursor: default;
}

.inline-categories {
	display: flex;
	padding-top: 10px;
}

.inline-categories a {
	flex: 1;
	flex-basis: fit-content;
	text-align: center;
}

.resource-separator {
	display: none;
}

.resource-link-outer {
	margin-top: 20px;
}

/* CTA */
.resource-item-cta a.btn.btn-primary {
	align-items: center;
	padding: 10px 20px;
	gap: 5px;
	background: #fff;
	border-radius: 30px;
	font-family: "Poppins";
	font-style: normal;
	font-weight: 600;
	font-size: 14px;
	line-height: 140%;
	color: #22326e;
	text-decoration: none;
}

.resource-item-cta {
	margin-top: 28px !important;
}

.resource-item-cta svg {
	height: 12px;
	padding-left: 7px;
}

/* Single Resource Pages */
h2.related-resources {
	padding-top: 30px;
	text-align: center;
}

.resource-content {
	padding: 40px 0 40px 0;
	margin: auto;
}

/* Resources Page */
.resources-carousel-section .kt-blocks-post-grid-item .kt-blocks-post-grid-item-inner {
	position: relative;
}

.resources-carousel-section .kt-blocks-post-grid-item .kt-blocks-post-grid-item-inner::after {
	content: "";
	position: absolute;
	display: block;
	background-image: url("https://www.synack.com/wp-content/uploads/2023/06/triangles.png");
	background-size: contain;
	background-repeat: no-repeat;
	position: center;
	width: 155px;
	height: 40px;
	top: 15px;
	right: 60px;
}

.resources-carousel-section .splide .splide__pagination {
	left: unset;
	right: 35px;
	bottom: -10px;
}

.resources-carousel-section .splide .splide__pagination__page.is-active {
	background: #425cc7;
}

.resources-carousel-section .splide.kt-carousel-dotstyle-outlinedark .splide__pagination__page {
	box-shadow: inset 0 0 0 2px #425cc7;
	opacity: 1;
}

.resources-carousel-section .splide.kt-carousel-dotstyle-outlinedark .splide__pagination__page.is-active {
	box-shadow: inset 0 0 0 8px #425cc7;
}

.resources-carousel-section .splide .splide__pagination__page {
	width: 15px;
	height: 15px;
	margin: 3px 7px;
}

.resources-carousel-section .entry-content .kt-blocks-post-readmore {
	display: block;
	width: fit-content;
	position: relative;
}

.resources-carousel-section .entry-content .kt-blocks-post-readmore::after {
	content: "";
	position: absolute;
	right: 14px;
	top: 50%;
	transform: translateY(-50%);
	width: 11px;
	height: 9px;
	background-size: contain;
	background-repeat: no-repeat;
	background-image: url("https://www.synack.com/wp-content/uploads/2023/06/btn-right-arrow-dark-blue.png");
}

.resources-carousel-section .entry-content .kt-blocks-post-readmore:hover::after {
	background-image: url("https://www.synack.com/wp-content/uploads/2023/06/btn-right-arrow.png");
}

.resource-item-inner {
	position: relative;
}

.resource-item-inner .resource-name-label {
	position: absolute;
	text-transform: uppercase;
	text-decoration: none;
	z-index: 2;
	top: 15px;
	right: 13px;
	font-weight: 600;
	font-size: 14px;
	color: #22326e;
	display: block;
	width: fit-content;
	padding: 5px 8px;
	border-radius: 5px;
	background-color: #e7eafc;
}

#resource-drop-downs input[type="text"], #resource-drop-downs select {
	border-radius: 30px;
	border: 1px solid rgba(34, 50, 110, .5);
	width: 100%;
	color: #22326e;
	font-weight: 400;
}

#resource-drop-downs input::placeholder {
	color: #22326e;
	font-weight: 400;
}

#resource-drop-downs #searchform {
	position: relative;
}

#resource-drop-downs #searchform .search-submit {
	left: 93%;
	top: 50%;
	transform: translateY(-50%);
	position: absolute;
}

#resource-drop-downs #search_form {
	margin-bottom: 0;
}

#resource-library, #resource-drop-downs div#resource-filters-container {
	max-width: 1242px;
	margin: 0 auto;
}

#resource-library .resource-item-content {
	height: 225px;
}

.resource-pagination .page-numbers {
	font-weight: 600;
	border-radius: 50%;
	padding: 4px 13px;
	color: #22326e;
}

.resource-pagination .page-numbers:hover, .page-numbers.current {
	background-color: #22326e;
	color: #fff;
}

@media screen and (max-width: 1117px) {
	#resource-drop-downs div#resource-filters-container {
		flex-direction: column;
		max-width: 800px;
		gap: 20px;
	}
	
	#resource-drop-downs #searchform .search-submit {
		left: 95%;
	}
}

@media screen and (max-width: 1024px) {
	.resources-carousel-section .kt-blocks-post-grid-item .kt-blocks-post-grid-item-inner::after {
		content: none;
	}
	
	.resources-carousel-section .kt-feat-image-align-left {
		display: block;
	}
}

@media screen and (max-width: 747px) {
	#resource-drop-downs div#resource-filters-container {
		max-width: 400px;
	}
	
	#resource-drop-downs #searchform .search-submit {
		left: 92%;
	}
}

.kt-blocks-above-categories {
	display: flex;
	align-items: center;
	gap: 10px;
	flex-wrap: wrap;
}

.kt-post-slider-item .kt-blocks-above-categories a {
	margin-bottom: 0;
}

.resource-pagination {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	padding: 35px 0;
	gap: 5px;
}

.resource-pagination .next, .resource-pagination .prev {
	margin: 0;
	padding: 0;
	border: 0;
}

.resource-pagination .next:hover, .resource-pagination .prev:hover, .page-numbers.dots:hover {
	background-color: unset;
	border: unset;
	color: #22326e;
}

.single-resource_item li.kb-dynamic-list-item.kb-dynamic-list-divider {
	display: none;
}

.resource-item-cta a {
	text-transform: capitalize;
}

@media screen and (min-width: 768px) {
	.resource-pagination .next, .resource-pagination .prev {
		border: 0;
		margin: 0;
	}
	
	.resource-pagination {
		gap: 10px;
	}
}

#resource-drop-downs .filters-container {
	display: flex;
	flex-direction: column;
}
